<h2>Insert New Document</h2>
<% if (err) { %>
    <div id="insert-document-error-message" class="modal-error-message"><p class="error"><%- err %></p></div>
<% } %>
<textarea class="code" rows="16" id="document" placeholder="{}" style="width:100%;margin-bottom: 8px;"><%= (doc||"") %></textarea>
<div class="flex">
    <button id="insert" style="width:100%;margin-right:8px;"><i class="far fa-plus-square"></i> Insert Document</button>
    <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
</div>